Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 07:51:10 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>As I explained in my previous email to you, I didn’t collect or returned the item from your store. I also didn’t ask you for a refund.</div>
<div>
<br><div>I wanted the bag that was the reason I purchased it in the 1st place.</div>
<div><br></div>
<div>You made me wait for more than a month &amp; then you simply telling me to take my money back.</div>
<div><br></div>
<div>What kind of a costumer service are you?</div>
<div><br></div>
<div>No thanks to you for any efforts you may think you have provided to serve one of your costumes.</div>
<div><br></div>
<div>SAEED<br>
</div>
</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Apr 2022, at 12:33 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saeed,</div>
<div><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 6128835454, we have received the update that your order has been collected from you on 05/04/2022.</div>
<div><br></div>
<div>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4094588